body.frame			{ background-color: #FFFFFF; margin-top: 0px; margin-bottom: 0px;
			  	  margin-left: 0px; scrollbar-track-color: #FFFFFF; margin-right: 0px;
				  scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF ;
				  scrollbar-3dlight-color: #DDDDDD; scrollbar-darkshadow-color: #CCCCCC;
				  scrollbar-shadow-color: #FFFFFF; scrollbar-arrow-color: #CCCCCC; }

body.template		{ background-color: #FFFFFF; margin-top: 15px;
				  margin-left: 25px; scrollbar-track-color: #FFFFFF;
				  scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF;
				  scrollbar-3dlight-color: #DDDDDD; scrollbar-darkshadow-color: #CCCCCC;
				  scrollbar-shadow-color: #FFFFFF; scrollbar-arrow-color: #CCCCCC; }

body.screenie           { background-color: #FFFFFF; margin-top: 0px; margin-bottom: 0px;
			  	  margin-left: 0px; scrollbar-track-color: #FFFFFF; margin-right: 0px;
				  scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF ;
				  scrollbar-3dlight-color: #DDDDDD; scrollbar-darkshadow-color: #CCCCCC;
                                  scrollbar-shadow-color: #FFFFFF; scrollbar-arrow-color: #CCCCCC; }

font,a                  { font-family: xVerdana, sans-serif; font-size: 8pt; color: #000000; }

font.PageHeader         { font-size: 8pt; color: #990000;
				  font-weight: bold; }

font.WelcomePgText      { font-size: 9pt; color: #663300;
				  font-weight: normal; }

font.WelcomePgGrayed    { font-size: 9pt; color: #FFCC33; }

a.WelcomePgLink         { font-size: 9pt; color: #663300;
				  font-weight: normal; }

a.WelcomePgLink:hover   { font-size: 9pt; color: #000000;
				  font-weight: normal; }

font.DefaultText        { font-size: 11px; color: #000000;
				  font-weight: normal; }

a.DefaultLink           { font-size: 8pt; color: #ff66cc;
				  font-weight: normal; }

font.Standout           { font-size: 8pt; color: #ff66cc;
				  font-weight: normal; }

a.DefaultLink:hover     { font-size: 8pt; color: #000000;
                                  font-weight: normal; }

font.AltText            { font-size: 8pt; color: #000000;
				  font-weight: normal; }

font.AltText2           { font-size: 8pt; color: #990000;
				  font-weight: bold; }

font.BoldText           { font-size: 8pt; color: #333333;
				  font-weight: bold; }

font.GrayedText         { font-size: 8pt; color: #CCCCCC; }

tr.DividerLine		{ background-color: #CCCCCC;}

font.ResumeText         { font-size: 9pt; color: #000000;
				  font-weight: normal; }

font.ResumeBoldText     { font-size: 10pt; color: #000000;
				  font-weight: bold; }

font.ResumeAltText      { font-size: 10pt; color: #000000;
				  font-weight: normal; }

font.ResumePageHeader   { font-size: 10pt; color: #990000;
				  font-weight: bold; }

a.PortraitLink                { font-size: 9pt; color: #ff66ff;
                                font-weight: bold; text-decoration: none; letter-spacing: 5px; }

a.PortraitLink:hover          { font-size: 9pt; color: #000000;
                                font-weight: bold; text-decoration: none; letter-spacing: 5px; }

a.VisionLink                { font-size: 9pt; color: #ff66ff;
                                font-weight: bold; text-decoration: none; letter-spacing: 5px; }

a.VisionLink:hover          { font-size: 9pt; color: #000000;
                                font-weight: bold; text-decoration: none; letter-spacing: 5px; }

font.SplashHeader             { font-family: Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold;
                                letter-spacing: 0px; line-height: 20px; text-decoration: none;}

font.Splash                   { font-family: Verdana; font-size: 11px; color: #663300; font-weight: normal;
                                letter-spacing: 0px; line-height: 20px; text-decoration: none;}

font.SplashDim                { font-family: Verdana; font-size: 9px; color: #355557; font-weight: normal;
                                letter-spacing: 0px; line-height: 20px; text-decoration: none;}

a.Splash                      { font-family: Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold;
                                letter-spacing: 0px; line-height: 20px; text-decoration: none;}

a.Splash:hover                { font-family: Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold;
                                letter-spacing: 0px; line-height: 20px; text-decoration: underline;}

/* ------------------------ */

input.default		{ font-family: Trebuchet, sans-serif; font-size: 8pt; color: #000000; }

input.defaultbutton	{ font-family: Trebuchet, sans-serif; font-size: 8pt; color: #000000; background-color: #EEEEEE;
			  font-weight: bold; }

select.default		{ font-family: Trebuchet, sans-serif; font-size: 8pt; color: #000000; }

textarea.default	{ font-family: Trebuchet, sans-serif; font-size: 8pt; color: #000000; }

